Opened 15 years ago

Closed 15 years ago

#2002 closed defect (fixed)

Ant instructions need update

Reported by: Randy McMurchy Owned by: blfs-book@…
Priority: normal Milestone: 6.2.0
Component: BOOK Version: SVN
Severity: normal Keywords: junit ant java
Cc:

Description

This is a reminder that the Ant instructions need to reflect that the Junit test class has been updated and Ant only works with the 3.8.1 version.

Change History (1)

comment:1 by Randy McMurchy, 15 years ago

Resolution: fixed
Status: newclosed

Updated the Ant instructions to specify the correct version of Junit.

Note: See TracTickets for help on using tickets.